/*
Theme Name: The7child
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@import url("../dt-the7/style.css");

/***
 *
 *  Custom Styles
 *
 ***/

/*@import url(http://fonts.googleapis.com/css?family=Oswald:400,700,300);*/

/*** Font Styles ***/
@font-face {
    font-family: 'oswaldbold';
    src: url('fonts/oswald-bold-webfont.eot');
    src: url('fonts/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oswald-bold-webfont.woff') format('woff'),
         url('fonts/oswald-bold-webfont.ttf') format('truetype'),
         url('fonts/oswald-bold-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldlight';
    src: url('fonts/oswald-light-webfont.eot');
    src: url('fonts/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oswald-light-webfont.woff') format('woff'),
         url('fonts/oswald-light-webfont.ttf') format('truetype'),
         url('fonts/oswald-light-webfont.svg#oswaldlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldregular';
    src: url('fonts/oswald-regular-webfont.eot');
    src: url('fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oswald-regular-webfont.woff') format('woff'),
         url('fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('fonts/oswald-regular-webfont.svg#oswaldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*** General Styles - Start ***/

.list-divider li {
    background-position: 0 50% !important;
}

.tcenter {
    text-align: center;
}

.hr-thin, .list-divider li, .contact-info li{
    border-color: rgba(57, 21, 82, 0.2);
}

#content p {
    font-size: 16px;
    line-height: 26px;
}

.tab-style-one, .wpb_tour.tab-style-one, .wpb_tour.tab-style-one .wpb_tabs_nav, .wpb_tabs.tab-style-one, .shortcode-tabs.tab-style-one, .tab-style-one .wpb_tabs_nav, .tab-style-three .wpb_tabs_nav, .tab-style-one.wpb_tabs .wpb_tabs_nav li:before, .tab-style-three.wpb_tabs .wpb_tabs_nav li:before, .tab-style-two .wpb_tabs_nav, .tab-style-two .wpb_tabs_nav > li, .tab-style-one.tab-horizontal .tab-inner-content, .shortcode-tabs.tab-style-two .nav, .tab-horizontal.tab-style-two .tab, .tab-style-three.tab-horizontal .tab-inner-content, .tab-style-one.tab-horizontal .tab:before, .tab-style-three.tab-horizontal .tab:before, .tab-style-one.vertical-tab .tab:after, .tab-style-one.vertical-tab .nav, .tab-style-two.vertical-tab .tab, .tab-style-three.vertical-tab .tab, .tab-style-three.vertical-tab .nav, .wpb_tour.tab-style-one .wpb_tabs_nav li, .wpb_tour.tab-style-two .wpb_tabs_nav li, .wpb_tour.tab-style-three .wpb_tabs_nav, .wpb_tour.tab-style-three .wpb_tabs_nav li{
    border-color: rgba(57, 21, 82, 0.2);
}

.st-accordion li, .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header {
    border-color: rgba(57, 21, 82, 0.2);
}

.benefits-grid.grid-ready .borders:after, .logos-grid.grid-ready .borders:after {
    border-color: rgba(57, 21, 82, 0.3);
}

.items-grid.grid-ready .borders:before, .benefits-grid.grid-ready .borders:before, .logos-grid.grid-ready .borders:before {
    border-color: rgba(57, 21, 82, 0.3);
}


.hr-thick {
    border-color: rgba(57, 21, 82, 0.2);
}

.hr25 {
    width: 50%;
}

.hide-content {
    display: none;
}

.t-case {
    text-transform: none;
}

.para-top {
    margin-top: 25px;
}


h4, .page h4, .widget-title, .rollover-content h2.entry-title, .flex-caption h2, .gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .vc-carousel.vc-build .vc-carousel-slideline .vc-carousel-slideline-inner > .vc-item h2, .button-load-more, .paginator .loading-ready, .style-minimal #page .paginator .button-load-more, .h4-size {
    text-transform: none;
}

.z-mb {
    margin-bottom: 0px !important;
}

.home-casestudy-widget {
    position: relative;
}

.home-casestudy-widget div.wpb_accordion_wrapper .wpb_accordion_section h3 a{
    font-size: 18px !important;
    /*color: #8D9095;*/
}

.home-tabs h3 {
    font-size: 18px !important;
}

.home-casestudy-widget h3 a {
    display: block;
}

.home-casestudy-widget  a.case-study-link, a.banner-study-link, .cs-read a {
    float: right;
    color: #DE5624;
    text-decoration: none;
}

a.banner-study-link {
    font-size: 18px;   
}

.cs-read {
    display: block;
    overflow: hidden;
}

.cs-read a {
    /*margin-bottom: 10px;*/
}

.home-casestudy-widget  a.case-study-link:hover, a.banner-study-link:hover, .cs-read a:hover{
    float: right;
    color: #DE5624;
    margin-right: 5px;
    opacity:0.80;
    transition: all 0.2s linear;
    text-decoration: none;
}

.post-format-standard .post-rollover.no-avatar {
    background: url('images/briefcase.png') no-repeat center center;
    opacity: 0.3;
}

.style-minimal .no-avatar {
    background-color: rgba(55, 58, 65, 0.1) !important;
}

.post-format-standard .post-rollover.no-avatar:hover {
    opacity: 1;
}

h3, h2.entry-title, .fancy-subtitle, .comments-title, h3.gform_title, .gform_wrapper h3.gform_title, .h3-size {
    font: 22px/26px "PT Sans",Helvetica,Arial,Verdana,sans-serif;
}

/*** General Styles - End ***/

/**** Header Styles - Start ****/
#top-bar {
    font-size: 14px;
}

#main-nav > li, #main-nav > li > a, #phantom .ph-wrap.with-logo .ph-wrap-content .menu-box #main-nav > li, #phantom .ph-wrap.with-logo .ph-wrap-content .menu-box #main-nav > li > a{
    border-radius: 0px;
}

nav#navigation #main-nav li:last-child, .menu-box #main-nav > li:last-child {
    margin-right: 0px;
    padding-right: 0px;
}

nav#navigation #main-nav > li:last-child a span, .menu-box #main-nav > li:last-child a span {
    background: none repeat scroll 0 0 #DF5628 !important;
    border-radius: 3px;
    box-shadow: 0 1px 1px #E6E4E4;
    color: #fff;
    padding: 7px 15px;
}

nav#navigation #main-nav li:last-child i.underline, .menu-box #main-nav > li:last-child i.underline{
    display: none;
}

header#fancy-header {
    background-size: auto !important;
}

.portfolio-menu a, .equote-menu a{
    color: #FFBA00 !important;
    font-weight: bold;
    text-shadow: 0px 1px 1px #2D2D2D;
}

.portfolio-menu a:hover, .equote-menu a:hover {
    color: #FFBA00 !important;
    opacity: 0.70;
}

.style-minimal .soc-ico a {
    border-radius: 0;
}

#top-bar .mini-nav ul > li:hover > a span, #bottom-bar .mini-nav ul > li:hover > a span, #top-bar .mini-contacts .email a[href="mailto:seek@imaginetventures.com"]:hover {
    text-decoration: none;
    /*color: #C8C8C8;*/
    transition: all 0.2s linear;
}

#phantom-top-bar {
    display: block;
    left: 0;
    opacity: 0;
    position: fixed;
    text-align: center;
    top: 0;
    transition: opacity 0.4s ease 0s;
    visibility: hidden;
    width: 100%;
    z-index: 9399;
}

#main-nav > li {
    border-right: 1px dashed #CCCCCC;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding-right: 24.5px;
}

#main-nav > li:last-child {
    border-right: 0px;
}

ul#main-nav li.menu-item a {
    text-transform: uppercase;
}

ul.sub-nav li a {
    text-transform: none !important;
}

.dt-mega-menu .sub-nav .dt-mega-parent {
    min-height: 210px;
}

.mini-contacts li.email {
    background-position: left 50%;
}

.mini-contacts li.phone {
    background-position: left 46%;
}


    /*** Fancy Header - Styles - Start ***/

    .fancy-header .hgroup{
        padding: 30px 0 30px;
    }
    
    .fancy-header.title-center.breadcrumbs-off .hgroup {
        padding-bottom: 30px;
    }
    
   /* .fancy-header .wf-td {
        width: 100%;
        text-align: center;
    }*/
    
    #fancy-header .wf-td.hgroup h1{
        font-family: 'oswaldregular', Arial, sans-serif;
        font-size: 33px;
        font-weight: normal;
        color: #EBEBEB;
        text-shadow: 2px 2px 2px #000000;
    }
    
    h2.page-title-custom {
        /*font-family: 'PT Sans', Arial, sans-serif;*/
        font-family: 'oswaldregular', Arial, sans-serif;
        font-size: 22px;
        font-weight: normal;
        color: #292929;
        padding-bottom: 10px;
        margin-bottom: 0;
        text-shadow: 1px 1px 1px #FFFFFF;
        text-transform: none;
    }
    
    h3.page-sub-title, h3.page-sub-title a {
        font-family: 'oswaldregular', Arial, sans-serif;
        font-size: 18px;
        font-weight: normal;
        color: #292929;
        padding-bottom: 10px;
        margin-bottom: 0;
        text-shadow: 1px 1px 1px #FFFFFF;
        text-transform: none;
        overflow: hidden;
    }
    
    h3.page-sub-title a {
        background: none repeat scroll 0 0 #DE5624 !important;
        clear: both;
        color: #FFFFFF !important;
        display: block;
        float: none;
        margin: 0 auto;
        padding: 10px;
        text-align: center;
        text-shadow: none;
        width: 25%;
        border-radius: 3px;
    }
    
    .callbuttonhsize {
        width: 50% !important;
    }
    
    h3.page-sub-title a:hover {
        color: #DE5624;
        text-decoration: none;
        opacity: 0.8;        
        box-shadow: 0px 1px 1px #ddd;
        /*margin-right: 5px;
        transition: all 0.2s linear 0s;*/
    }
    
    h4.page-sub-ctitle {
        font-family: 'oswaldregular', Arial, sans-serif;
        font-size: 16px;
        font-weight: normal;
        color: #292929;
        padding-bottom: 10px;
        margin-bottom: 0;
        text-shadow: 1px 1px 1px #FFFFFF;
        text-transform: none;
    }    
    
    .s-top {
        margin-top: 30px;
    }
    
    .no-pb {
        padding-bottom: 0px !important;
    }       
    
    
  /*  ol.breadcrumbs {
        display: none;  
    }   */ 
    /*** Fancy Header - Styles - End ***/

/**** Header Styles - End ****/


/**** Banner - Start Styles ****/

.swiper-caption h4 {
    color: #DF5628;
    font-size: 18px;
    font-weight: bold;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

/**** Banner - End Styles ****/


/**** Content Area - Styles - Start ****/

    /*** Home - Styles - Start ***/
    
    .ui-tabs-active a{
        border: 1px solid #eee;
        border-bottom: 0px;
        color: #DF5727 !important;
    }
    
    .gallery-portfolio-home {
        position: relative;
    }
    
    .gallery-portfolio-home .dt-format-gallery a, .gallery-portfolio-home .dt-format-gallery .rollover-video {
        border-bottom: 10px solid rgba(0, 0, 0, 0);
        border-right: 9px solid rgba(0, 0, 0, 0);
    }
    
    .gallery-portfolio-home .dt-format-gallery a img, .gallery-portfolio-home .dt-format-gallery .rollover-video img {
        border: 1px solid #eee;
    }
    /*** Home - Styles - End ***/

.m-portfolio-link {
    color: #EDBB3A;
    text-decoration: none;
    float: right;
}

.m-portfolio-link:hover {
    color: #161616;    
    transition: all 0.2s linear;
}

.rollover-content, .swiper-caption {
    background-color: rgba(0, 0, 0, 0.6);
}

#page #main {
    min-height: 600px;
}

.imp-link {
    color: #DE5624;        
}

marquee.marquee_sitelinks {
margin-bottom: 10px;
/*padding-top: 5em;*/
}

marquee span {
    /*color: #DE5624;*/
    color: #666;
}

.android-contents {
    position: relative;
    margin-top: 10px;
}

/*.sidebar-bg-off #content:after {
    width: 0px;
}

.sidebar-bg-off #sidebar:before {
    background: none repeat scroll 0 0 rgba(218, 222, 225, 0.7);
}

.sidebar-bg-off #sidebar:before {
    content: "";
    height: 100%;
    position: absolute;
    top: 10px;
    width: 1px;    
}
*/
/**** Content Area - Styles - End ****/



/**** Portfolio Styles - Start ****/
article.dt_portfolio {
    position: relative;
}

article.dt_portfolio .wpb_wrapper strong {
    color: #391552;
}

strong.description-title {
    color: #6c6c6c !important;
}

.table_brochure {
    width: 100%;
    position: relative;
    overflow:hidden;
}

.table_brochure .left-col-t {
    float:left;
    width:44%;
    margin-left: 20px;
    line-height: 25px;
}

.ta-right {
    text-align: right;
}

.download-pdflink {
    text-align: center;
    display: block;
    margin-top: 10px;
}

div.clearfix {
    clear: both;
    /*height: 0;*/
}

.download-pdflink a{
    color: #EDBB3A;
    text-align:center;
    text-decoration: none;
}

.download-pdflink a:hover{
    color: #EDBB3A;    
    opacity: 0.7;
}


/**** Portfolio Styles - End ****/


/**** Sidebar - Styles - Start ****/
.sidebar-content {
    position: relative;
}

.sidebar-content #text-2 {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.sidebar-content #text-12 {
    margin-top: -7px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.w-sidebar-contact {
    position: relative;
    color:#727272;
    padding-top: 0px !important;
}

.w-career-sidebar {
    position: relative;
}

.w-career-sidebar img {
    display: block;
    text-align: center;
}

.w-career-sidebar h2 {
    text-align: center;
}

.w-sidebar-contact .widget-title {
    margin-bottom: 10px;
    text-transform: none;
}

.w-sidebar-contact span {
    display: block;
    color: #727272;
}

.spacer-top {
    margin-top: 5px;
}

.w-sidebar-contact .maillink, .maillink {
    color: #DE5624;    
    text-decoration: none;
}

.w-sidebar-contact .maillink:hover, .maillink:hover {
    text-decoration: underline;
    transition: all 0.2s linear;
    color: #DE5624 !important;
}

    /**** Branding Sidebar - Styles Start ****/
    
        .sidebar-menu-wrapper .widget-title{
            margin-bottom: 10px;
        }
        
        .sidebar-menu-wrapper a {
            text-decoration: none !important;
        }
    
        .services_sidebar_equotes {
            padding-bottom: 0px !important;
        }
        
        .services_sidebar_address {
            padding-top: 0px !important;
            margin-top: -10px !important;
        }
        
/*        .services-menu-class li a {
            background: none !important;
        }
        
        .services-menu-class lia a.dcjq-parent, .services-menu-class ul a.dcjq-parent:hover {
            background: none !important;
        }*/

        .dcjq-accordion {
            border:0px !important;
        }

        .services-menu-class ul li a {            
            text-transform: none !important
        }

        .services-menu-class li a {
            border-top: 0px !important;
            border-left: 0px !important;
            border-right: 0px !important;
            border-bottom: 1px solid #ccc !important;
            background: none !important;
            font-weight: normal !important;
            padding: 5px 25px !important;
            display: block;
            font-size: 16px;
        }
        
        .services-menu-class li a.active {
            color: #DD5523 !important;            
        }
        
        .services-menu-class li:last-child a {
            border-bottom: 0px !important;
        }
        
        .services-menu-class li a{
            background: url("images/sidemenu_arrow.png") no-repeat left 20% !important;
            text-transform: none !important;
        }
        
        

    /**** Branding Sidebar - Styles End ****/

/**** Sidebar - Styles - End****/

/**** Portfolio - Styles - Start ****/

.cs-style-1 .rollover-project:hover .rollover-content, .cs-style-1 .rollover-project .rollover-content.is-clicked, .cs-style-1 .rollover-project.cs-hover .rollover-content, .no-touch .cs-style-1 .fs-entry:hover .fs-entry-content {
    transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
}

.cs-style-1.hover-color-static .rollover-content, .cs-style-1.hover-color-static .fs-entry-content {
    background-color: rgba(34, 35, 38, 0.6) !important;
}

.cdownload-align {
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 100%;    
}

.cdownload-button {
    background: none repeat scroll 0 0 #391552;
    border-radius: 3px;
    color: #FFFFFF;
    display: inline-block;
    font-weight: normal;
    margin-top: 5px;
    padding: 10px;
    text-decoration: none;
    text-align: center;
}

.cdownload-button:hover {
    opacity: 0.8;
    color: #fff;
}


/**** Portfolio - Styles - End ****/


/**** EQuotes - Styles - Start ****/

.equote-form-wrapper {
    position: relative;
    border: 0px !important;
    background: none !important;
}

.equote-form-wrapper ul {
    margin: 0px !important;
}

.equote-form-wrapper .vfb-legend {
    display: none;
}

.equote-form-wrapper label, label.vfb-desc {
    font-weight: normal;
}

.equote-form-wrapper label, label.vfb-desc {
    font-size: 16px;
}

.equote-form-wrapper input.vfb-medium, .equote-form-wrapper input.vfb-medium[type="text"], .equote-form-wrapper input.vfb-medium[type="tel"], .equote-form-wrapper input.vfb-medium[type="email"], .equote-form-wrapper input.vfb-medium[type="url"] {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 2px dashed #CCCCCC;
    border-left: 0 none !important;
    border-right: 0 none !important;
    border-top: 0 none !important;
    border-radius: 0px !important;
    box-shadow: none;
    height: 40px;
    padding-left: 5px;
    font-size: 20px;
}

.equote-form-wrapper input.vfb-text:focus, .equote-form-wrapper input.vfb-text[type="text"]:focus, .equote-form-wrapper input.vfb-text[type="tel"]:focus, .equote-form-wrapper input.vfb-text[type="email"]:focus, .equote-form-wrapper input.vfb-text[type="url"]:focus {
    box-shadow: none !important;
    border-bottom: 3px dashed #DF5628 !important;
}

.equote-form-wrapper textarea.vfb-textarea:focus  {
    border: 1px dashed #DF5628 !important;
}

.equote-form-wrapper select.vfb-medium  {
    padding: 10px;
    font-size: 15px;
}

.equote-form-wrapper textarea {
    font-size: 15px;
    padding-left: 10px;
    padding-top: 10px;
}

.visual-form-builder fieldset {
    background: #fff;
    border: 0px;
    border-radius: 0px;
}

/**** EQuotes - Styles - End ****/

/**** Team Page - Start Styles ****/

.team-container img, .team-photo, .case-study-photo {
    border: 1px solid #ccc;
}

.case-study-photo {
    margin: 10px 0;
}

/**** Team Page - End Styles ****/

/*** Case Study - Start Styles ***/
.cont_video {
    /*padding: 2%;    */
    margin-bottom: 40px;
    border-bottom: 1px dashed #ccc;
}

/*.cont_video:even {
    margin-right: 0%;
}
*/
/*** Case Study - End Styles ***/

/**** Footer Styles - Start ****/

.footer {
    padding: 30px 0 0;
}

#footer .widget-title {
    margin-bottom: 10px;
}

.footer-cols {
    width: 25%;
    float: left;    
}

.footer-cols .widget {
    width: 100%;
}

    /*** Quick Links - Start Styles ***/
    .qmenu {
        position: relative;
        margin-left: 0px;
        /*margin-left: 10px;*/
    }
    
    .qmenu li {
        margin-bottom: 5px;
    }
    
    .qmenu li a {
        background: none;
        color: #c7c6c6;
        /*color: #8c8c8c;*/
        text-decoration: none;
    }
    
    .qmenu li a:hover {
        opacity: 0.7;
        margin-left: 5px;        
        transition: all 0.2s linear;
    }
    
    /*** Quick Links - End Styles ***/
    
    /**** Footer - 4th col - Styles - Start ****/
    .domain-cost {
        display: block;
        text-align: center;
    }

    /**** Footer - 4th col - Styles - End ****/


.bottom-text-block-pos {
   color: #8c8c8c;
   text-align:center;
   text-shadow: 1px 2px 2px #000000;
}

a.link_gray {
    color: #545454;
    text-decoration: none;
}

a.link_gray:hover {
    color: #fff !important;
    text-decoration: none !important;
    transition: all 0.2s linear;
}


/**** Footer Styles - End ****/


/*** Contact Page ***/
.chennai-address, .kochi-address {
    margin: 20px 0 0;
}

.chennai-address {
    border-right: 1px solid #EEEEEE;
}


/*** IE Styles ***/
.home-tabs > div > ul li {
    float: left;
    list-style: none;
    padding:5px;
}

.home-tabs > div > ul li a{
    padding: 10px;
}



/**** Responsive Media Queries - Styles Start ***/
@media screen and (max-width:1024px) {
 
    #top-bar .wf-td{
        font-size: 14px;
    }
 
 
     #main-nav > li {
        margin-left: 10.5px;
        margin-right: 10.5px;
    }
    
    .menu-box #main-nav > li {
        margin-left: 7.5px;
        margin-right: 2.5px;        
    }
    
}

@media screen and (max-width:768px) {
    
    /*** For Header ***/
    
    #top-bar .wf-td{
        font-size: 10.5px;
    }
    
    #top-bar .wf-float-left, #bottom-bar .wf-float-left {
        margin-right: 0;
    }
    
    #top-bar .wf-float-right, #bottom-bar .wf-float-right {
        margin-left: 0;
    }
    
    .menu-box #main-nav > li {
        margin-left: 0;
        margin-right: 0;
        padding-left: 3px;
        padding-right: 3px;
    }
    
    #main-nav > li {
        padding-right: 8px;
        margin-right: 0px;
        margin-left: 8px;
    }
    
    #main-nav > li > a {
        font-size: 14px;
    }
    
    .contactsmails-wrapper .wf-1-3, .contactsmails-wrapper .wf-span-4, .contactsmails-wrapper .wf-2-4, .contactsmails-wrapper .wf-span-6{
        display: block;
        text-align: center;
        width: auto;
    }
    
    /*** For Footer ***/
    .qmenu li a {
        font-size: 13px;
    }
    .footer-cols {
        float: left;
        width: 21.5%;
    }
}

@media screen and (max-width:600px) {
    
    #top-bar .wf-td{
        font-size: 14px;
    }
    
    .chennai-address {
        border-right: 0;
    }
    
    /*** For Footer ***/
    .qmenu li a {
        font-size: 13px;
    }
    .footer-cols {        
        width: 100%;
        float: none;
        clear: both;
    }
}

@media screen and (max-width:320px) {
    .home-tabs {
        position: relative;
    }
    
    .chennai-address {
        border-right: 0;
    }
   
    
    .home-tabs div.wpb_wrapper ul.wpb_tabs_nav.ui-tabs-nav .ui-tabs-active.ui-state-active a{
        position: relative;
        padding-bottom: 8px !important;
    }
}




/**** Responsive Media Queries - Styles End ***/